name = "Tinkers' Antique"
filename = "TinkersAntique-1.12.2-2.13.0.204.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "78511df30c901b89bd1edf7c128004d4e212d45b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7242538
project-id = 1242239
